Bug 185234 - xfsprogs 2.7.11 are released
xfsprogs 2.7.11 are released
Product: Fedora
Classification: Fedora
Component: xfsprogs (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Depends On:
  Show dependency treegraph
Reported: 2006-03-12 08:41 EST by Robert Scheck
Modified: 2013-07-02 22:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-02 10:24:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Diff from xfsprogs 2.7.3-1.2.1 to 2.7.11-1 spec file (1.55 KB, patch)
2006-03-12 08:45 EST, Robert Scheck
no flags Details | Diff

  None (edit)
Description Robert Scheck 2006-03-12 08:41:18 EST
Description of problem:
xfsprogs 2.7.11 were released at January 17th, 2006 while Fedora Core 
Development still hangs around at 2.7.3.

Version-Release number of selected component (if applicable):

Actual results:
Patch for upgrade of the xfsprogs spec file is attached.

Expected results:
Upgrade to 2.7.11... ;-)

Additional info:
Warning: When getting no response within a month, I'll add Florian as Cc. I 
don't want to wait about 7 months (and even 3 releases of xfsprogs) again - like 
the last time in bug #154323.
Comment 1 Robert Scheck 2006-03-12 08:45:34 EST
Created attachment 126008 [details]
Diff from xfsprogs 2.7.3-1.2.1 to 2.7.11-1 spec file

Oh and at least with applying this patch, bug #165975 can be closed.

Note You need to log in before you can comment on or make changes to this bug.